//
// SearchPlateBody.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct SearchPlateBody: Codable {

    public var plate: SearchPlate

    public init(plate: SearchPlate) {
        self.plate = plate
    }


}
